<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package L\'InSuffleriE
 */

get_header();
?>

	<main id="primary" class="site-main">

		<section class="error-404 not-found">
			<header class="page-header">
				<h1 class="page-title"><?php _e('Page not found'); ?></h1>
			</header><!-- .page-header -->

			<div class="entry-content">
                <p><?php _e('How did you end up here ?', 'matt'); ?></p>
                <p><?php printf( __( "Let's go see some <a  href='%s'>stupid rabbit</a> stories instead", 'matt'), get_category_link(get_category_by_slug('djordj'))); ?></p>
			</div><!-- .page-content -->
		</section><!-- .error-404 -->

	</main><!-- #main -->

<?php
get_footer();
