<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package L\'InSuffleriE
 */
get_header();
?>

	<main id="primary" class="site-main">

		<?php
		while ( have_posts() ) :
			the_post();

			get_template_part( 'template-parts/content', get_post_type() );

		endwhile; // End of the loop.

		the_post_navigation(
			array(
				'next_text' => __('Next Post') . ' : %title',
				'prev_text' => __('Previous Post') . ' : %title',
			)
		);

		// If comments are open or there is at least one comment, load up the comment template.
		if ( comments_open() || get_comments_number() ) {
			comments_template();
		}
		?>

	</main><!-- #main -->

<?php
get_footer();
