<?php
/**
 * Template part for displaying a message that posts cannot be found
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package L\'InSuffleriE
 */

?>

<section class="no-results not-found">
	<header class="page-header">
		<h1 class="page-title"><?php __("You just missed it !", 'matt'); ?></h1>
	</header><!-- .page-header -->

	<div class="entry-content">
			<p><?php _e('There is no content to see here... For now !', 'matt'); ?></p>
            <p><?php printf( __("Let's see some <a  href='%s'>stupid rabbit stories instead</a>", get_category_link(get_category_by_slug('djordj')))); ?></p>
	</div><!-- .page-content -->

    <footer>
		<?php matt_entry_footer(); ?>
    </footer>
</section><!-- .no-results -->
